
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-e0a9ccd9 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-7051cb65 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-e20f87f4 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-2618d32a { font-size: 34px; margin-right: var(--size-xxs); }
.l-02e55d56 { font-size: 24px; font-weight: 600; }
.l-4192306f { -ms-overflow-style: none; scrollbar-width: none; }
.l-58026356 { display: none; }
.l-52d94b40 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-d443856f { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out, 0.1s text-shadow ease-in-out; }
.l-d443856f:hover { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-ceaa4e19 { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-db2a7aee { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; height: 40px; border-radius: 40px; text-align: center; }
.l-db2a7aee:hover { transform: scale(1.05); }
.l-db2a7aee svg { fill: var(--color-text-light); }
.l-4cf10eb6 { display: none; }
.l-de83c739 .l-4cf10eb6 { display: inline; }
.l-de83c739 .l-97453b00 { display: none; }
.l-f7eeb2b1 { display: none; }
.l-22562966 { display: none; justify-content: center; align-items: center; padding-bottom: var(--size-xs); }
.l-d83e2555 { overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-2618d32a { font-size: 28px; }
.l-02e55d56 { font-size: 20px; }
.l-52d94b40 { gap: var(--size-xxs); }
.l-c201b403 { display: none; }
.l-f7eeb2b1 { display: block; }
.l-22562966.l-2be68d12 { display: flex; width: 100%; }
 }
.l-829156e4 { overflow: hidden; }
.l-70f87e2c { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-0b463f8e { margin-top: auto; }
.l-755e5adf { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-88f9afaa { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-70f87e2c { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-755e5adf { flex: auto; }
.l-88f9afaa { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-755e5adf { text-align: center; align-items: center; }
 }
.l-b786bf3d { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-b786bf3d { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-b786bf3d { padding: var(--size-s); }
 }
.l-1c54e14e { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-88aa4d09 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-8f6c3579 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-8f6c3579 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-1c54e14e { padding: 0; flex-direction: column-reverse; }
.l-88aa4d09 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-8f6c3579 { text-align: center; }
 }
.l-03cf32fc { width: 60%; }
.l-dbc1196e { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-e78149d1 { flex: 1; }
.l-db098271 { position: relative; }
.l-db098271::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-274e7650::before { display: none; }
@media screen and (max-width: 870px) { .l-3ab7d224 { flex-direction: column; }
.l-03cf32fc { width: 100%; }
.l-dbc1196e { display: grid; grid-template-columns: 1fr 1fr; }
.l-dbc1196e::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-dbc1196e::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-db098271::before { display: none; }
 }@media screen and (max-width: 576px) { .l-03cf32fc { text-align: center; }
.l-dbc1196e { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-dbc1196e::before { display: none; }
.l-dbc1196e::after { display: none; }
.l-db098271::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-274e7650::before { display: none; }
 }
.l-b8da8d58 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-86d8d6c6 { width: 50%; }
.l-8995050e { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-7c18738d { padding: var(--size-s) var(--size-m); }
.l-c0273a7d { transform: scale(1.2); }
.l-1e06d288 { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-c8f97b7f svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .l-b8da8d58 { padding: 20px 20px 10px; }
.l-c0273a7d { transform: none; }
 }@media screen and (max-width: 768px) { .l-86d8d6c6 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-b8da8d58 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-8995050e { text-align: center; }
 }
.l-bb78e82a { display: flex; align-items: center; gap: var(--size-m); }
.l-90ffa061 { flex: 1; }
.l-e28e6086 { flex: 1; }
@media screen and (max-width: 768px) { .l-bb78e82a { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-e28e6086 { text-align: center; }
 }
.l-465f0321 { text-align: center; }

.l-aabe0590 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-899f6de7 { flex: 0 1 560px; }
.l-f9b7edc2 { flex: 1 1 630px; }
.l-1c3c73ac { flex: 1; }
.l-9d78414f { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-6d580e6d { flex: 1; }
.l-74d52ef9 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-075ba60b { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-aabe0590 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-899f6de7 { flex: auto; }
.l-f9b7edc2 { flex: auto; width: 100%; }
.l-9d78414f { margin-top: var(--size-s); }
.l-6d580e6d { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-74d52ef9 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-899f6de7 { text-align: center; }
.l-9d78414f { flex-direction: column; }
.l-6d580e6d { flex: auto; text-align: center; }
.l-74d52ef9 { align-items: center; }
 }
.l-d6a058ad { display: flex; gap: var(--size-s); }
.l-d6a058ad * { flex: 1; }
.l-f4114efb { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-7d9e04b4 { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-d6a058ad { text-align: center; }
.l-f4114efb { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-d6a058ad { flex-direction: column; gap: var(--size-xs); }
 }
.l-214ed4c2 { padding: 0; }
@media screen and (max-width: 1280px) { .l-aeb45181 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-214ed4c2 { padding: 0 var(--wrapper-padding); }
.l-f9aecad0 { column-count: 1; }
.l-aeb45181 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-f9aecad0 { text-align: center; }
 }
.l-720c85c3 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-d03911ff { text-align: center; }
.l-720c85c3 { column-count: 1; }
 }
.l-27893d77 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-27893d77::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-d6c6c5df { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-d6c6c5df::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-12b2a49d::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-b32ff0cb { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-ec89daa5 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-d11039b1 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-19e4c901 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-3b5c7dce { padding-bottom: 37px; }
.l-3b5c7dce::before { bottom: 0; }
.l-024fb81f { padding-top: 35px; }
.l-024fb81f::before { top: 0; }
@media screen and (max-width: 768px) { .l-27893d77 { flex-direction: column; }
.l-27893d77::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-88ba045b { width: 50%; }
.l-b32ff0cb { margin: 0; align-self: initial; }
.l-ec89daa5 { order: 2; margin-left: auto; align-self: initial; }
.l-d11039b1 { order: 3; align-self: initial; }
.l-19e4c901 { margin-left: auto; align-self: initial; }
.l-d6c6c5df { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-d6c6c5df::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-3b5c7dce { padding-bottom: var(--size-xs); }
.l-024fb81f { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-024fb81f::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-27893d77::before { left: 0; }
.l-88ba045b { width: 100%; }
.l-b32ff0cb { margin: 0; }
.l-ec89daa5 { margin: 0; }
.l-d11039b1 { margin: 0; }
.l-19e4c901 { margin: 0; }
.l-d6c6c5df { padding-left: var(--size-s); }
.l-d6c6c5df::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-3b5c7dce { margin: 0; padding-top: 35px; }
.l-024fb81f { padding-top: 35px; }
 }
.l-cc445049 { position: relative; }
.l-d9652a5d::before { content: ""; position: absolute; top: 0; left: 0; width: clamp(30.3125rem, 47.0703125vw + 7.71875rem, 45.375rem); height: 100%; background-color: var(--color-secondary); z-index: -1; }
.l-24072305 { padding: 80px 0; display: flex; justify-content: flex-start; align-items: center; }
.l-80564fb5 { flex: 0 0 clamp(26.75rem, 45.3125vw + 5rem, 41.25rem); padding-right: clamp(10rem, 7.8125vw + 6.25rem, 12.5rem); position: relative; }
.l-facf9a62 { flex: 1; padding: 0 0 0 clamp(1rem, 7.8125vw + -2.75rem, 3.5rem); margin-left: clamp(-7.0625rem, -3.3203125vw + -5.46875rem, -8.125rem); position: relative; z-index: 1; }
.l-facf9a62 li:last-child .l-f6685322 { border-bottom: none; }
.l-f6685322 { border-bottom: 1px solid var(--color-secondary); user-select: none; }
.l-f6685322[open] .l-b185bea9 { transform: rotate(45deg); }
.l-f6685322 .l-fe853554 { padding-bottom: var(--size-s); }
.l-46097110 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding-top: var(--size-s); padding-bottom: var(--size-s); }
.l-46097110::-webkit-details-marker { display: none; }
.l-b185bea9 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-surface); border-radius: 50%; margin-left: var(--size-xs); }
.l-b185bea9 svg { fill: var(--color-text); }
.l-fe853554 { padding-bottom: var(--size-s); }
@media screen and (max-width: 768px) { .l-d9652a5d::before { width: 100%; }
.l-24072305 { flex-direction: column; }
.l-80564fb5 { flex: 0; padding-right: 0; text-align: center; padding-bottom: var(--size-s); }
.l-facf9a62 { margin-left: 0; width: 100%; padding-right: 16px; }
 }@media screen and (max-width: 870px) { .l-46097110 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-b185bea9 { width: 24px; height: 24px; }
.l-b185bea9 svg { width: 16px; height: 16px; }
.l-fe853554 { padding-bottom: var(--size-xs); }
 }
.l-ab9d3e0f { text-align: center; }

.l-9ae96f0b { display: flex; align-items: center; gap: var(--size-m); }
.l-f07e7088 { flex: 1; }
.l-b7f5a937 { position: relative; padding: var(--size-m); }
.l-b7f5a937::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-f5b89fd9 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-9ae96f0b { flex-direction: column; align-items: stretch; }
.l-f07e7088 { flex: auto; }
.l-b7f5a937 { padding: var(--size-m) var(--size-s); }
.l-b7f5a937::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-b7f5a937 { text-align: center; }
 }
.l-e0da7309 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-4040fadf { padding: 0 var(--wrapper-padding); }
.l-8bf5ccad { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-8bf5ccad::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-bf40c048 { width: 50%; }
.l-08bace2a { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-144f00d1 { flex: 1; }
.l-858ade60 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-e9ec78d4 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-bbf80894 { padding: var(--section-padding); 0 }
.l-e0da7309 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-4040fadf { display: flex; flex-direction: column-reverse; }
.l-8bf5ccad { position: relative; margin-top: var(--size-m); }
.l-8bf5ccad::after { display: none; }
.l-bf40c048 { width: 100%; color: var(--color-text-dark); }
.l-144f00d1 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-858ade60 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-bf40c048 { text-align: center; }
.l-08bace2a { flex-direction: column; }
.l-144f00d1 { flex: auto; text-align: center; }
.l-858ade60 { align-items: center; }
 }
.l-d7cace07 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-7a82135d { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-549e640c { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-d9e13c06 { display: none; }
.l-511f5ed6 { width: 100%; }
.l-a8b069d1 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-a9cff044 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-407e42c9 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-7af106a7 { fill: var(--color-text); }
.l-0936566d { stroke: var(--color-text); }
.l-c34cb4e7 { stroke: var(--color-text); }
.l-6955301a { display: flex; flex-direction: column; }
.l-1ba94912 { width: 100%; height: 300px; }
.l-f77b8144 { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .l-d7cace07 { flex-direction: column-reverse; }
.l-7a82135d { flex-direction: column-reverse; justify-content: flex-start; }
.l-549e640c { flex: 1; }
.l-d3a13f42 { display: none; }
.l-d9e13c06 { display: block; text-align: center; }
.l-a8b069d1 { justify-content: space-evenly; }
.l-1ba94912 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-7a82135d { width: 100%; }
 }@media screen and (max-width: 768px) { .l-407e42c9 { margin-right: 0; }
.l-6955301a { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-7a82135d { text-align: center; }
.l-549e640c { padding: var(--size-s); }
.l-a8b069d1 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-a9cff044 { flex: inherit; align-items: center; }
 }

        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-cbe8bcd5 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-a66f7b5a { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-ee88b3d6 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-2f179080 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-aa7a7ad9 { display: flex; justify-content: flex-start; }
.l-82b5e8b1 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-376911de { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-c7be249b { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-a473f743 { font-size: 36px; margin-right: var(--size-xs); }
.l-b32e44e2 { font-size: 24px; font-weight: 600; }
.l-a9e48a87 { flex: 1; }
.l-e2c6dd6b { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-dbe985ff { margin-left: var(--size-s); }
.l-c44a2078 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-90e72d47 { flex-direction: column; gap: var(--size-xl); }
.l-c7be249b { flex: auto; }
.l-ee88b3d6 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-cb74b68b { margin-top: 0; }
.l-dbe985ff { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-a66f7b5a { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-2f179080 { flex: auto; width: 100%; text-align: center; }
.l-2a15090c { text-align: center; }
.l-e2c6dd6b { flex-direction: column; align-items: center; }
.l-ee88b3d6 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-2792720d { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-a8266cb7 { fill: var(--color-text-light); }
.l-f9411ade { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-2792720d { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-5bd8b300 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-297d0647 { display: block; }
.l-7a7a70b4 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-34946235 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-b740a05b { width: 100%; }
@media screen and (max-width: 768px) { .l-5bd8b300 { padding: var(--size-s); }
.l-7a7a70b4 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-34946235 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-b740a05b { width: auto; }
 }@media screen and (max-width: 576px) { .l-34946235 { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-255cb941 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-a48a7cff { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-9f8ed38c { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-08ddc091 { font-size: 34px; margin-right: var(--size-xxs); }
.l-325334f3 { font-size: 24px; font-weight: 600; }
.l-83cdbd8d { -ms-overflow-style: none; scrollbar-width: none; }
.l-5b30ed08 { display: none; }
.l-5e8a473b { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-31651da3 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out, 0.1s text-shadow ease-in-out; }
.l-31651da3:hover { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-50f08748 { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-efcf599f { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; height: 40px; border-radius: 40px; text-align: center; }
.l-efcf599f:hover { transform: scale(1.05); }
.l-efcf599f svg { fill: var(--color-text-light); }
.l-302086d9 { display: none; }
.l-cab460e5 .l-302086d9 { display: inline; }
.l-cab460e5 .l-94cc663e { display: none; }
.l-cb3ee2d8 { display: none; }
.l-5a2f922b { display: none; justify-content: center; align-items: center; padding-bottom: var(--size-xs); }
.l-261b055e { overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-08ddc091 { font-size: 28px; }
.l-325334f3 { font-size: 20px; }
.l-5e8a473b { gap: var(--size-xxs); }
.l-b345baac { display: none; }
.l-cb3ee2d8 { display: block; }
.l-5a2f922b.l-231feb8c { display: flex; width: 100%; }
 }
.l-5b24cdc0 * + * { margin-top: var(--size-xs); }
.l-5b24cdc0 ul { list-style: disc; }
.l-5b24cdc0 ul li { margin-left: 16px; }


        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-0daf513e { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-0c8905e4 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-c2f35b66 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-86a6132b { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-a65f29d2 { display: flex; justify-content: flex-start; }
.l-f4831628 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-52d19128 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-f59ba1fd { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-88348cf9 { font-size: 36px; margin-right: var(--size-xs); }
.l-a1bb4616 { font-size: 24px; font-weight: 600; }
.l-66cc6868 { flex: 1; }
.l-83c7662b { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-3795ca83 { margin-left: var(--size-s); }
.l-3e8bf597 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-294d9040 { flex-direction: column; gap: var(--size-xl); }
.l-f59ba1fd { flex: auto; }
.l-c2f35b66 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-640b663a { margin-top: 0; }
.l-3795ca83 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-0c8905e4 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-86a6132b { flex: auto; width: 100%; text-align: center; }
.l-3d8ce335 { text-align: center; }
.l-83c7662b { flex-direction: column; align-items: center; }
.l-c2f35b66 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-22e40c4a { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-05ebe137 { fill: var(--color-text-light); }
.l-6f349e5e { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-22e40c4a { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-6c4b7312 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-ba732e68 { display: block; }
.l-8b940254 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-8bd9f5a6 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-90cb2aa0 { width: 100%; }
@media screen and (max-width: 768px) { .l-6c4b7312 { padding: var(--size-s); }
.l-8b940254 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-8bd9f5a6 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-90cb2aa0 { width: auto; }
 }@media screen and (max-width: 576px) { .l-8bd9f5a6 { gap: var(--size-xxs); }
 }
.l-14b0d30a * + * { margin-top: var(--size-xs); }
.l-14b0d30a ul { list-style: disc; }
.l-14b0d30a ul li { margin-left: 16px; }

.l-be19ba69 * + * { margin-top: var(--size-xs); }
.l-be19ba69 ul { list-style: disc; }
.l-be19ba69 ul li { margin-left: 16px; }

.l-e9db1396 * + * { margin-top: var(--size-xs); }
.l-e9db1396 ul { list-style: disc; }
.l-e9db1396 ul li { margin-left: 16px; }
